
.header {
    text-transform: uppercase;
    top: auto;
}

.header_nav {

}

.header_name {
    text-align: center;
    display: inline;
    margin-right: 5px;
}

.header_nav_menu_link {

}

.aircraft {
    width: 800px;
    height: 400px;
    top: 100px;
    position: center;
}

.text {
    position: absolute;
    width: 774px;
    height: 29px;
    left: 33px;
    top: 430px;
    text-align: center;
    color: #00008b;
}

.text_present {
    font-family: monospace;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    width: 700px;
    height: 216px;
    left: 67px;
    top: 500px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #000080;

}

.text_present_next {
    font-family: monospace;
    font-style: normal;
    font-weight: normal;
    position: absolute;
    width: 700px;
    height: 216px;
    left: 67px;
    top: 650px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #000080;
}

.button {
    position: absolute;
    padding: 10px 10px;
    left: 267px;
    top: 800px;
    font-size: 14px;
    color: darkblue;
    text-decoration: none;
}

.footer {
    position: absolute;
    right: 147px;
    top: 850px;
    font-size: 10px;
    color: darkblue;
}